> For the complete documentation index, see [llms.txt](https://docs.radiantdrift.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.radiantdrift.com/reference/definitions.md).

# Definitions

Response fields are defined here.

| Parameter                      | Units               | Description                                                                                                                                                                                                      |
| ------------------------------ | ------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| `apparentCoordinates`          | degrees             | [equatorial](https://en.wikipedia.org/wiki/Equatorial_coordinate_system) right ascension (`ra`, α) and declination (`decl`, δ)                                                                                   |
| `apparentLongitude`            | degrees             | apparent geocentric [ecliptic](https://en.wikipedia.org/wiki/Ecliptic_coordinate_system) longitude (`λ`)                                                                                                         |
| `argOfLatitude`                | degrees             | Moon's argument of latitude: the mean distance of the Moon from its ascending node                                                                                                                               |
| `dateTD`                       | none                | Time stamp in dynamical time, i.e. adjusted for `deltaT`                                                                                                                                                         |
| `eclipticCoordinates`          | degrees             | geocentric [ecliptic](https://en.wikipedia.org/wiki/Ecliptic_coordinate_system) longitude (`λ`) and latitude (`β`) of the body referenced to the true equinox of date                                            |
| `equatorialHorizontalParallax` | degrees             | parallax that varies with the rotation of the Earth or with a difference in location on the Earth; typically only [significant for the Moon](https://en.wikipedia.org/wiki/Parallax_in_astronomy#Lunar_parallax) |
| `jde`                          | none                | Julian Ephemeris Day, i.e. Julian Day adjusted for `deltaT` expressed as fractional day                                                                                                                          |
| `meanAnomalyMoon`              | degrees             | [mean anomaly](https://en.wikipedia.org/wiki/Mean_anomaly) of the Moon                                                                                                                                           |
| `meanAnomalySun`               | degrees             | [mean anomaly](https://en.wikipedia.org/wiki/Mean_anomaly) of the Sun                                                                                                                                            |
| `meanElongation`               | degrees             | The Moon's [instantaneous angular distance](https://en.wikipedia.org/wiki/Orbit_of_the_Moon#Elongation) east of the Sun                                                                                          |
| `nutationInLongitude`          | degrees             | [nutation](https://en.wikipedia.org/wiki/Astronomical_nutation) in ecliptic longitude                                                                                                                            |
| `nutationInObliquity`          | degrees             | [nutation](https://en.wikipedia.org/wiki/Astronomical_nutation) in obliquity of the ecliptic                                                                                                                     |
| `obliquityOfEcliptic`          | degrees             | [obliquity of the ecliptic](https://en.wikipedia.org/wiki/Ecliptic#Obliquity_of_the_ecliptic): the inclination of Earth's equator with respect to the [ecliptic](https://en.wikipedia.org/wiki/Ecliptic)         |
| `radiusVector`                 | au (sun), km (moon) | distance from body to Earth, measured between centers                                                                                                                                                            |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.radiantdrift.com/reference/definitions.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
